SonicWALL SMA Series v12.4 SMA 6210, SMA 7210, SMA 7200

Certificate details

Certificate ID #4453
Status historical
Historical reason Moved to historical list due to sunsetting
Validation dates 22.03.2023
Standard FIPS 140-2
Security level 2
Type Hardware
Embodiment Multi-Chip Stand Alone
Caveat When operated in FIPS mode
Exceptions
  • Mitigation of Other Attacks: N/A
Description SonicWall Software SMA 6210, SMA 7210, and SMA 7200 are part of the SonicWall Security Solution Enterprise product family. They provide hardware appliance based VPN Virtual Private Network mobile access solutions to a wide variety of end user devices including Microsoft Windows, Apple OSX, Linux, Apple iOS, Google Android and Google Chromebook among others.
Version (Hardware) SMA 6210 [P/N 101-500564-50], SMA 7200 [P/N 101-500398-61 Rev B] and SMA 7210 [P/N 101-500563-50]
Version (Firmware) 12.4.1-02451
Vendor SonicWall, Inc. http://www.sonicwall.com
Lab DEKRA Testing and Certification S.A.U
Algorithms
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
AES-128, AES-256, AES, E2, Triple-DES, HMAC, HMAC-SHA-256
Asymmetric Algorithms
RSA 2048, ECDHE, ECDH, ECDSA, ECC, DH
Hash functions
SHA-1, SHA1, SHA-256, SHA256, SHA-384, SHA-512, SHA512, SHA-3-256
Schemes
Key Exchange, Key Agreement
Protocols
SSH, SSHv2, SSL, TLS, TLS 1.2, TLS 1.3, TLSv1.2, TLSv1.3, IKE, IPsec, VPN
Randomness
DRBG, RNG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384
Block cipher modes
ECB, CBC, CTR, GCM
TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA256

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 4453,
  "dgst": "ed9d0fce1e4dc986",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "HMAC#A1352",
        "HMAC#A1338",
        "HMAC#A1358",
        "CVL#A1354",
        "ECDSA#A1358",
        "#A1358",
        "CVL#A1353",
        "#A1338",
        "KTS#A1358",
        "AES#A1358",
        "KAS-SSC#A1358",
        "#A1354",
        "AES#A1352",
        "ECDSA#A1352",
        "CVL#A1352",
        "KAS#A1354",
        "RSA#A1352",
        "KAS#A1352",
        "SHS#A1352",
        "SHS#A1338",
        "CVL#A1358",
        "AES#A1338",
        "KAS#A1358",
        "RSA#A1358",
        "#A1352",
        "#A1353",
        "SHS#A1358",
        "DRBG#A1338",
        "KAS-SSC#A1352"
      ]
    },
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:h:sonicwall:sma_7210:-:*:*:*:*:*:*:*",
        "cpe:2.3:h:sonicwall:sma_7200:-:*:*:*:*:*:*:*",
        "cpe:2.3:h:sonicwall:sma_6210:-:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "12.4.1",
        "12.4"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 44,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDH": {
            "ECDH": 2,
            "ECDHE": 6
          },
          "ECDSA": {
            "ECDSA": 12
          }
        },
        "FF": {
          "DH": {
            "DH": 1
          }
        },
        "RSA": {
          "RSA 2048": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 9
        },
        "CTR": {
          "CTR": 3
        },
        "ECB": {
          "ECB": 7
        },
        "GCM": {
          "GCM": 23
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 3
        },
        "IPsec": {
          "IPsec": 9
        },
        "SSH": {
          "SSH": 28,
          "SSHv2": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 3
          },
          "TLS": {
            "TLS": 49,
            "TLS 1.2": 2,
            "TLS 1.3": 2,
            "TLSv1.2": 4,
            "TLSv1.3": 4
          }
        },
        "VPN": {
          "VPN": 15
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 3
        },
        "KEX": {
          "Key Exchange": 4
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 32,
          "P-384": 22
        }
      },
      "eval_facility": {},
      "fips_cert_id": {
        "Cert": {
          "#1": 2,
          "#12": 3,
          "#2": 2
        }
      },
      "fips_certlike": {
        "Certlike": {
          "AES 128": 3,
          "AES 256": 3,
          "AES [197": 3,
          "AES-128": 9,
          "AES-256": 12,
          "DRBG 11": 1,
          "HMAC [198": 3,
          "HMAC-SHA- 1": 4,
          "HMAC-SHA-1": 12,
          "HMAC-SHA-1 12": 2,
          "HMAC-SHA-256": 10,
          "HMAC-SHA-256 128": 6,
          "PKCS #12": 4,
          "PKCS12": 6,
          "RSA 2048": 1,
          "SHA-1": 16,
          "SHA-256": 28,
          "SHA-3-256": 2,
          "SHA-384": 19,
          "SHA-512": 4,
          "SHA1": 1,
          "SHA256": 2,
          "SHA512": 1,
          "SHS [180": 3
        }
      },
      "fips_security_level": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 16,
            "SHA1": 1
          },
          "SHA2": {
            "SHA-256": 28,
            "SHA-384": 19,
            "SHA-512": 4,
            "SHA256": 2,
            "SHA512": 1
          },
          "SHA3": {
            "SHA-3-256": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 15
        },
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 32,
          "FIPS 180-4": 1,
          "FIPS 186": 1,
          "FIPS 186-4": 2,
          "FIPS 197": 1,
          "FIPS 198-1": 1
        },
        "NIST": {
          "SP 800-133": 1,
          "SP 800-135": 4,
          "SP 800-38A": 1,
          "SP 800-38D": 1,
          "SP 800-38F": 1,
          "SP 800-52": 1,
          "SP 800-56A": 1,
          "SP 800-67": 1,
          "SP 800-90": 1,
          "SP 800-90A": 3,
          "SP 800-90B": 2
        },
        "PKCS": {
          "PKCS #12": 2,
          "PKCS12": 3
        },
        "RFC": {
          "RFC 2865": 2,
          "RFC 4106": 1,
          "RFC 4254": 1,
          "RFC 4303": 2,
          "RFC 4511": 2,
          "RFC 5246": 2,
          "RFC 6379": 2,
          "RFC 8446": 3
        },
        "X509": {
          "X.509": 4
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 18,
            "AES-128": 9,
            "AES-256": 12
          },
          "E2": {
            "E2": 2
          }
        },
        "DES": {
          "3DES": {
            "Triple-DES": 2
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 14,
            "HMAC-SHA-256": 10
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 1
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "HMAC#A1352",
        "HMAC#A1338",
        "HMAC#A1358",
        "CVL#A1354",
        "ECDSA#A1358",
        "CVL#A1353",
        "KTS#A1358",
        "AES#A1358",
        "KAS-SSC#A1358",
        "AES#A1352",
        "ECDSA#A1352",
        "CVL#A1352",
        "KAS#A1354",
        "RSA#A1352",
        "KAS#A1352",
        "SHS#A1352",
        "SHS#A1338",
        "CVL#A1358",
        "AES#A1338",
        "KAS#A1358",
        "RSA#A1358",
        "SHS#A1358",
        "DRBG#A1338",
        "KAS-SSC#A1352"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": [
        "#A1352",
        "#A1353",
        "#A1358",
        "#A1338",
        "#A1354"
      ]
    },
    "policy_metadata": {
      "/Author": "Mike Vache",
      "/CreationDate": "D:20230309142813-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20230309142813-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 987186,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 20
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "aa8937ab151ec10804427b60c17836206d6919fff419589e6a934f805545c284",
      "source_hash": "8df7e1b97e5a3bf262e9815b2c5c9e0cc0330fc4a02f57ffc1df163e44c7f344",
      "txt_hash": "2f5004b9b1fbc80968b6038ec3a787d6ee6258a08b312ed1e0ea67889dc351af"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "When operated in FIPS mode",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/March 2023_030423_0646.pdf",
    "date_sunset": null,
    "description": "SonicWall Software SMA 6210, SMA 7210, and SMA 7200 are part of the SonicWall Security Solution Enterprise product family. They provide hardware appliance based VPN Virtual Private Network mobile access solutions to a wide variety of end user devices including Microsoft Windows, Apple OSX, Linux, Apple iOS, Google Android and Google Chromebook among others.",
    "embodiment": "Multi-Chip Stand Alone",
    "exceptions": [
      "Mitigation of Other Attacks: N/A"
    ],
    "fw_versions": "12.4.1-02451",
    "historical_reason": "Moved to historical list due to sunsetting",
    "hw_versions": "SMA 6210 [P/N 101-500564-50], SMA 7200 [P/N 101-500398-61 Rev B] and SMA 7210 [P/N 101-500563-50]",
    "level": 2,
    "mentioned_certs": {},
    "module_name": "SonicWALL SMA Series v12.4 SMA 6210, SMA 7210, SMA 7200",
    "module_type": "Hardware",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-2",
    "status": "historical",
    "sw_versions": null,
    "tested_conf": null,
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2023-03-22",
        "lab": "DEKRA Testing and Certification S.A.U",
        "validation_type": "Initial"
      }
    ],
    "vendor": "SonicWall, Inc.",
    "vendor_url": "http://www.sonicwall.com"
  }
}